@charset "utf-8";
* {
  margin: 0;
  padding: 0;
}
section, article, aside, hgroup, header, footer, main, nav, figure {
  display: block;
}
img {
  display: block;
  border: none;
}
p{

}
a {

  text-decoration: none;
}

ul, ol {
  list-style-type: none;
}
body {
font-family: "Lato","YuGothic", "Yu Gothic medium", "Hiragino Sans", "Meiryo", "sans-serif";
  background-color: #fff;

}
/*以下spサイト W835px以下はこちらを適用する*/
@media screen and (max-width: 766px) and (min-width: 0px) {
	.sp{
	display: block;
}
	.pc{
		display: none;
		
	}
	html{
	font-size:10px;
	}
.second_layer_section{
	width:96%;
	margin:30px auto 0 auto;
	
}
	.breadcrumb{
		display: none;
		
	}
	.schedule_table_wrapper{
	width:100%;
	border: solid 1px #121212;
	margin-top:70px;
	margin-bottom:130px;
}
	.schedule_table_contents_leftside{
	width:41%;
	
}
		.schedule_table_contents_rightside{
width:41%;
}
	.schedule_table_contents_center{
		width:18%;
		
		
	}
	.schedule_table_leftside_title{
background-size: 60%;
	
	
}
		.schedule_table_leftside_inside ul li{
	font-size:1.4rem;
	padding-top:6px;
	padding-bottom:6px;
	font-weight: 700;
	padding-left:18px;
	position: relative;
	
}
.schedule_table_leftside_inside ul li::before{
	position: absolute;
	display: block;
	content: "";
	width:10px;
	height: 10px;
	border-radius: 50%;
	background-color: #2A8BC3;
	top:10px;
	left:3px;
	
}
	.schedule_table_rightside_inside ul li{
font-size:1.4rem;
	padding-top:6px;
	padding-bottom:6px;
	font-weight: 700;
	padding-left:18px;
	position: relative;
	}
	.schedule_table_rightside_inside ul li::before{
	position: absolute;
	display: block;
	content: "";
	width:10px;
	height: 10px;
	border-radius: 50%;
	background-color: #2A8BC3;
	top:10px;
	left:3px;
	}
	
	.schedule_table_bottom{
	width:100%;
	font-size:2.6rem;
	text-align: center;
	height: 160px;

	line-height: 140px;

		box-sizing: border-box;
		
}
	.schedule_table_contents_center ul{
		display: flex;
		flex-direction: column;
		
	}
	.schedule_table_center_inside{

		text-align: center;
		
		
		
	}
	.schedule_table_center_inside span{

	}
.schedule_table_center_inside:nth-of-type(2){
	height: 68px;
	
}
.schedule_table_center_inside:nth-of-type(3){
	height: 140px;

}
.schedule_table_center_inside:nth-of-type(4){
	height: 170px;
	
}
.schedule_table_center_inside:nth-of-type(5){
	height: 310px;
	
}
.schedule_table_center_inside:nth-of-type(6){
	height: 268px;
	
}
.schedule_table_center_inside:nth-of-type(7){
	height: 108px;

}	
	
}